.contact1694107351 {
    
}

.contact1694107351 .mhead {
    
}

.contact1694107351 .mtitle {
    
}

.contact1694107351 .msubtitle {
    
}

.contact1694107351 .mdesc {
    
}

.contact1694107351 .mbody {
    
}

.contact1694107351 .mcontent {
    
}

/*Module specific style*/
.contact1694107351 .mcontent dl {
    margin-bottom:0;
}

.contact1694107351 .mcontent dl i {
    color:#333;
    display:none;
}

.contact1694107351 .mcontent dd a {
    color:#1076BC;
}

/*List style*/
.contact1694107351 .mcontent dl.list {
    display:block;
    line-height:55px;
}

.contact1694107351 .mcontent dl.list dt {
    width:15%;
    display:none
}

.contact1694107351 .mcontent dl.list dd {
   margin-bottom: 0;
    width: 100%;
    white-space: pre-wrap;
    overflow-x: auto;
    vertical-align: middle;
    text-align: center;
}

.contact1694107351 .mcontent .list hr {
    margin:0;
    display:none;
}

/*Linear style*/
.contact1694107351 .mcontent dl.linear dd {
    margin-bottom:0;
}
/*Module specific style*/

@media (max-width: 767px) {
    .contact1694107351 .mcontent dl.list dt {
        width:25%;
    }
    
    .contact1694107351 .mcontent dl.list dd {
        margin-bottom:0;
        width:100%;
    }
    
    .contact1694107351 .mcontent dl.linear {
        text-align:center;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .contact1694107351 .mcontent dl.list dt {
        width:25%;
    }
    
    .contact1694107351 .mcontent dl.list dd {
        margin-bottom:0;
        width:100%;
    }
    
    .contact1694107351 .mcontent dl.linear {
        text-align:center;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}